Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1810611 - elementary-music-5.0.5-debian is available
Summary: elementary-music-5.0.5-debian is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: elementary-music
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Valentini
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-05 15:21 UTC by Upstream Release Monitoring
Modified: 2020-03-16 20:35 UTC (History)
1 user (show)

Fixed In Version: elementary-music-5.0.5-1.fc31 elementary-music-5.0.5-1.fc30 elementary-music-5.0.5-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-15 13:42:17 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 5.0.5-debian (#1810611) (1.16 KB, patch)
2020-03-05 15:21 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-03-05 15:21:04 UTC
Latest upstream release: 5.0.5-debian
Current version/release in rawhide: 5.0.4-3.fc32
URL: https://github.com/elementary/music

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12869/

Comment 1 Upstream Release Monitoring 2020-03-05 15:21:19 UTC
Created attachment 1667802 [details]
[patch] Update to 5.0.5-debian (#1810611)

Comment 2 Upstream Release Monitoring 2020-03-05 15:33:36 UTC
the-new-hotness/release-monitoring.org's scratch build of elementary-music-5.0.5-debian.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42215340

Comment 3 Fedora Update System 2020-03-06 22:39:17 UTC
FEDORA-2020-e540c81795 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-e540c81795

Comment 4 Fedora Update System 2020-03-06 22:39:54 UTC
FEDORA-2020-13256d8c12 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-13256d8c12

Comment 5 Fedora Update System 2020-03-06 22:40:27 UTC
FEDORA-2020-e845eb591d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-e845eb591d

Comment 6 Fedora Update System 2020-03-07 17:17:01 UTC
elementary-music-5.0.5-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e540c81795

Comment 7 Fedora Update System 2020-03-08 00:46:36 UTC
elementary-music-5.0.5-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e845eb591d

Comment 8 Fedora Update System 2020-03-08 01:37:17 UTC
elementary-music-5.0.5-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-13256d8c12

Comment 9 Fedora Update System 2020-03-15 13:42:17 UTC
elementary-music-5.0.5-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-03-15 14:00:17 UTC
elementary-music-5.0.5-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-03-16 20:35:01 UTC
elementary-music-5.0.5-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.